module.exports.errcode = {
  code: {
    //- 100: 帳號相關
    100: {
      msg: '登入失敗：找不到使用者',
      status: 400
    },
    101: {
      msg: '登入失敗：密碼錯誤',
      status: 400
    },
    102: {
      msg: '登入失敗：帳號尚未啟用',
      status: 400
    },
    //- 900: 操作相關
    900: {
      msg: '操作失敗：尚未登入',
      status: 401
    },
    901: {
      msg: '操作失敗：無效的 AppId 或 AppSecret',
      status: 401
    },
    902: {
      msg: '操作失敗：無效的 JWT Token',
      status: 401
    },
  }
};
